p.mapper Multiple Remote File Include Vulnerabilities

Bugtraq ID: 26614
Class: Input Validation Error
CVE: CVE-2007-6191
Remote: Yes
Local: No
Published: Nov 27 2007 12:00AM
Updated: Dec 05 2007 04:42PM
Credit: ShAy6oOoN discovered these vulnerabilities.
Vulnerable: p.mapper p.mapper 3.2 beta3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus